package com.yd.rmi.tencent.wechat.vo;


import com.yd.api.result.CommonResult;

public class WxGetUserInfoRespVO {

	private CommonResult commonResult;
	private WxUserInfo userInfo;
	
	public CommonResult getCommonResult() {
		return commonResult;
	}
	public void setCommonResult(CommonResult commonResult) {
		this.commonResult = commonResult;
	}
	public WxUserInfo getUserInfo() {
		return userInfo;
	}
	public void setUserInfo(WxUserInfo userInfo) {
		this.userInfo = userInfo;
	}
}
